=== debian/control ===
Source: ros-crystal-sros2-cmake
Section: misc
Priority: extra
Maintainer: AWS B9 Team <aws-b9-platform@amazon.com>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-crystal-ament-cmake-lint-cmake, ros-crystal-ament-cmake-test, ros-crystal-ros2cli, ros-crystal-sros2, ros-crystal-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-crystal-sros2-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-crystal-ros2cli, ros-crystal-sros2, ros-crystal-ros-workspace
Description: Cmake macros to configure security for nodes
